## python-gpsoauth 0.4.1

=== debian/changelog ===
python-gpsoauth (0.4.1-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stein Magnus Jodal ]
  * Remove myself from Uploaders

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 02 Dec 2020 22:00:20 +0100

python-gpsoauth (0.4.1-2) unstable; urgency=medium

  * d/control: Remove unused dependency on python-doc

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 08 Jan 2020 09:26:31 +0100

python-gpsoauth (0.4.1-1) unstable; urgency=medium

  * Initial packaging (Closes: #947876)

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 01 Jan 2020 12:04:09 +0100
