=== debian/control ===
Source: python-gpsoauth
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-pycryptodome,
               python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/simon-weber/gpsoauth
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gpsoauth.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gpsoauth

Package: python3-gpsoauth
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Client library for Google Play Services OAuth
 gpsoauth allows Python code to use the "master token" authentication flow
 that Android apps use to authenticate with Google Play services.
